Bug 992118 - ddclient: FTBFS in rawhide
ddclient: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-04 23:17 EDT by Dennis Gilmore
Modified: 2013-08-10 11:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: ddclient-3.8.1-8.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-10 11:32:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:17:39 EDT
Your package ddclient failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5705900

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5900/5705900/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5900/5705900/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5900/5705900/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 09:00:07 EDT
Processing files: ddclient-3.8.1-7.fc20.noarch
error: File must begin with "/": %{_unitdir}/ddclient.service

Missing systemd dependency.
Comment 2 Paul Howarth 2013-08-10 11:32:42 EDT
Various fixes applied and build done:

http://koji.fedoraproject.org/koji/taskinfo?taskID=5802722

Note You need to log in before you can comment on or make changes to this bug.